uuid: a7987ad8-8656-464a-a7ec-218effe7c846
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_head_organisation_e_mail
    - taxonomy.vocabulary.organisation
_core:
  default_config_hash: JRj2XtNzTXzW_P5yFcQxw87pyEOdo9n-oRuUwuJBeR8
id: taxonomy_term.organisation.field_head_organisation_e_mail
field_name: field_head_organisation_e_mail
entity_type: taxonomy_term
bundle: organisation
label: 'Head Organisation E-Mail'
description: 'Use this field for one or multiple addresses for reminding notifications'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
